#header{
    height: 130px;
}
#header h1 a span{
    display:none;
}
#header h2{
    display:none;
}
#header h1 a,#header h1 a:hover{
    margin: 0; 
    padding:0;
    background-image: url(http://capsoff.org/local--files/banners/capsoff-banner.png);
    height: 95px;
    width: 456px;
    position: absolute;
    top: 32px; 
    left: 40px;
}